View Issue Details

IDProjectCategoryView StatusLast Update
0022273mantisbtjavascriptpublic2017-02-26 21:17
Reportersyncguru Assigned Tosyncguru  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.1.0 
Target Version2.2.0Fixed in Version2.2.0 
Summary0022273: Enable CDN support for dropzone.js
Description

Like most of js/css libraries, we need to support CDN for dropzone.js library https://cdnjs.com/libraries/dropzone

TagsNo tags attached.

Activities

syncguru

syncguru

2017-01-28 22:19

developer   ~0055385

PR: https://github.com/mantisbt/mantisbt/pull/1010

atrol

atrol

2017-02-14 03:59

developer   ~0055665

Setting back from closed to resolved as 2.2.0 is not yet released.

Related Changesets

MantisBT: master 1703efe2

2017-01-28 22:18:00

syncguru


Committer: dregad Details Diff
Upgrade dropzone css & add CDN support

+ Now JS & CSS are at v4.3.0

Fixes 0022273

Signed-off-by: Damien Regad <dregad@mantisbt.org>

Rebased on master, and squashed the dropzone border commit.
Affected Issues
0022273
mod - core/constant_inc.php Diff File
mod - core/html_api.php Diff File
mod - css/ace-mantis.css Diff File
add - css/dropzone-4.3.0.css Diff File
add - css/dropzone-4.3.0.min.css Diff File
rm - css/dropzone.css Diff File
add - js/dropzone-4.3.0.js Diff File